/*ICONS
********************************************************/

@font-face {
	font-family: 'icomoon';
	src:url('../assets/iconFont/fonts/icomoon.eot?-6ic4h6');
	src:url('../assets/iconFont/fonts/icomoon.eot?#iefix-6ic4h6') format('embedded-opentype'),
		url('../assets/iconFont/fonts/icomoon.woff?-6ic4h6') format('woff'),
		url('../assets/iconFont/fonts/icomoon.ttf?-6ic4h6') format('truetype'),
		url('../assets/iconFont/fonts/icomoon.svg?-6ic4h6#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 80px;
	color: #ed952d;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-connection:before {
	content: "\e600";
}

.icon-lock:before {
	content: "\e601";
}

.icon-bulb:before {
	content: "\e602";
}

.icon-display:before {
	content: "\e603";
}

.icon-like:before {
	content: "\e604";
}

.icon-study:before {
	content: "\e605";
}

.icon-mail:before {
	content: "\e606";
}

/*GENERAL STYLES
********************************************************/

ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

body {
	background-image: url("../images/layout/background.jpg");
	font-family: 'Imprima', sans-serif;
	font-weight: 300;
	color: #2f373b;
	font-size: 16px;
	padding: 0 0 0 0;
}

h1,h2,h3,h4 {
	font-family: 'Cantata One', serif;
	padding-bottom: 10px;
}

a {
	color: #0b5fa5;
	text-decoration: none;
	webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}

a:visited {
	color: #0b5fa5;
	opacity: 0.6;
}

a:hover,
a:active {
	color: #518bbb;
}

a img {
	opacity: 1;
	webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}

a:hover img {
	opacity: 0.75;
}

.hide {
	display: none;
}


/*HEADER
*******************************************************/

.header {
	z-index: 10;
	position: relative;
	top: 0;
	z-index: 100000;
}

.header .row {
	margin-top: 0;
	padding-top: 10px;
}

.header h1 a {
	width: 193px;
	height: 127px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') 0 0 no-repeat;
	float: left;
	position: relative;
	top: -10px;
}

.header .contact {
	float: right;
	margin-bottom: 10px;
}

.header .contact span {
	display: inline-block;
	padding-left: 10px;
	font-size: 18px;
	font-weight: 700;
}

.header .contact span:last-child {
	padding-right: 0;
}

.header .contact i {
	font-size: 22px;
	text-decoration: underline;
	font-style: normal;
}

.header .contact a {
	text-decoration: none;
	color: #0b5fa5;
}

.header .tagline {
	float: right;
	clear: right;
	text-align: right;
}

.header .tagline h2 {
	font-size: 22px;
	color: #106EAE;
	text-transform: uppercase;
}

/*HOMEPAGE CONTENT/LAYOUT
********************************************************/

.sample .col > div.inner.featureOffer {
	padding: 15px;
	background-color: #106EAE;
	min-height: 170px;
}

.sample .col > div.inner.featureOffer > h3 {
	color: white;
}

.sample .col > .inner h3 {
	padding: 20px 0;
	color: #106EAE;
}

.sample .col.introduction > div.inner h3 {
	font-size: 30px;
}

img.divider {
	width: 277px;
	height: 16px;
	padding-bottom: 10px;
}
.inner.featureAccomodation a {
    color: #ffffff !important;
}
.inner.featureAccomodation {
    padding: 0px 0px 15px 0px !important;
    background-color: #106EAE;
    color: #fff;
}
h3.featuredHeading{
	color:#ffffff !important;
}
/*INNER PAGE CONTENT/LAYOUT
********************************************************/

.pageNav {
	background: #eaeaea;
}

.hdLHS {
	padding: 20px;
	background: #0c6dab;
	color: white;
}

h1#pageTitle {
	font-size: 40px;
	line-height: 42px;
	margin: 15px 0 10px 0;
	color: #053963;
	font-weight: 700;
}

/*FOOTER
********************************************************/

.footer {
	z-index: 5;
	background: #115ea1;
	margin-top: 40px;
	padding-bottom: 20px;
}

#home .footer {
	margin-top: 80px;
}

.footer > .row {
	margin: 0 auto;
}

.footer > .row .inner {
	padding: 0;
}

.footer img {
	width: auto;
}

.footer .contact {
	text-align: center;
	padding-top: 10px;
}

.footer .contact span {
	display: inline-block;
	overflow: hidden;
	padding-right: 5px;
}

.footer .contact a {
	color: white;
	text-decoration: none;
}

.footer .contact i {
	clear: left;
	padding: 0 5px 0 0;
	position: relative;
	color: white;
}

.bottom {
	padding: 10px 0;
	z-index: 5;
	background: #0a3761;
	color:#ffffff;
}
.bottom.container a {
    color: #ffffff;
}

.bottom .row {
	margin-top: 0;
}

#sitemap img{
	width: 10%;
}

/*WYSIWYG CONTENT STYLING
***********************************************/

/*headings*/

.copy h2 {
	font-size: 26px;
	line-height: 28px;
	color: #0c6dab;
	margin: 15px 0 10px 0;
	
}

.copy h3 {
	color: #0c6dab;
	font-size: 22px;
	line-height: 24px;
	margin: 15px 0 10px 0;
}

.copy h4 {
	color: #0c6dab;
	font-size: 18px;
	line-height: 20px;
	margin: 15px 0 10px 0;
}

/*paragraphys*/

.copy {
	font-size: 16px;
	line-height: 22px;
	background: #fafafa;
	padding: 20px;
}

.copy p {
	margin: 15px 0 15px 0;
}

.copy p .btn {
	text-decoration: none;
}

/*blockquotes*/

.copy blockquote {
	padding: 15px 30px 10px;
	margin: 10px 30px 20px;
	border-left: 5px solid #2fab28;
	font-size: 20px;
	line-height: 32px;
	background: #f0f0f0;
}

/*lists*/

.copy ul {
	padding: 0 40px 15px 25px;
}

.copy ul li {
	padding: 0 0 5px 30px;
	position: relative;
}

.copy ul li:before  {
	content:"\f00c";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #518bbb;
	font-size: 20px;
	
	z-index: 10;
	margin-right:10px;
	top: 0;
}

.copy ol {
	padding: 0 40px 15px 50px;
}

.copy ol li {
	padding: 0 0 5px 5px;
}

/*images*/

.copy img {
	max-width: 100%;
	height: auto;
	margin: 10px 0 10px 0;
}


/*SIDEITEMS
***********************************************************/

.sideItemsList > li > .inner div {
	padding: 20px;
}

.sideItemsList > li > .inner div h3 {
	text-transform: uppercase;
}

.sideItemsList > li > .inner div p:first-of-type {
	color: #2e3133;
}

.sideItemsList > li > a {
	text-decoration: none;
}

.sideItemsList > li > .inner.booking .offerOverlay {
	position: absolute;
	width: 209px;
	height: 173px;
	left: 50%;
	margin-left: -104.5px;
	top: 14px;
}

.sideItemsList > li > .inner {
	text-align: center;
}

.sidebar .sideItemsList > li {
	width: 100%;
	margin-top: 15px;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 15px;
}

.sidebar .sideItemsList > li a.inner {
	display: table;
	background-color: #EAF2FE;
	min-height: 80px;
}

.sidebar .sideItemsList > li h3 {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	color: #053963;
	padding: 0 5px;
}
.sidebar{
    background: #FAFAFA;

}
.sidebar .sideItemsList > li i {
	display: table-cell;
	vertical-align: middle;
	background-color: #115EA1;
	height: 100%;
	font-size: 40px;
	color: white;
	padding: 0 10px;
}

.sidebar .sideItemsList > li img {
	width: 120px;
	height: 80px;
	float: left;
}


/*ACCORDIONS
****************************************************/

.accordion {
	margin: 20px 0;
}

.accordion h3 {
	margin: 0;
	padding: 0;
	border: 0;
}

.accordion h3 a {
	display: block;
	padding: 10px 20px;
	font-size: 22px;
	color: #fff;
	text-decoration: none;
	background: #518bbb;
	border-top: 1px solid #fff;
}

.accordion h3 a:after {
	content: "\f055";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 16px;
	float: right;
	position: relative;
	top: 7px;
}

.accordion h3.open a:after {
	content: "\f056";
	/*opacity: .5;*/
}

.accordion > div {
	background: #cfdee6;
	padding: 10px 20px 20px;
}

.accordion div.open {
	display: block !important;
}


/*TABS
****************************************************/

.tab-container {
	margin: 20px 0;
}

.tab-container ul.etabs {
	margin: 0;
	padding: 0;
	width: 100%;
	border-bottom: 3px solid #518bbb;
}

ul.etabs:before,
ul.etabs:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}

ul.etabs:after { 
	clear: both;
}

.tab-container ul.etabs li {
	margin: 0 5px 0 0;
	padding: 0;
	background-image: none;
	border: 0;
	float: left;
}

.tab-container ul.etabs li:before {
	content: "";
	display: none;
}

.tab-container ul.etabs a {
	display: block;
	background: #cfdee6;
	text-decoration: none;
	padding: 5px 20px;
}

.tab-container ul.etabs .active a {
	background: #518bbb;
	color: #fff;
}

.tab-container .copy {
	
}

/*COOKIE POLICY
************************************************/

#stickycookiePolicy {

	background-color: #000000;
	background: rgba(0,0,0,0.7);
	z-index: 100;
	color: #ccc;
	text-align: center;
	font-size: 13px;
	padding: 10px;
	transition: .3s all ease;
}

#stickycookiePolicy:hover {
	background: #000;
	color: #fff;
}

#stickycookiePolicy a {
	color: #ccc;
	display: inline-block;
	margin: 0 0 0 5px;
}

/*CONTACT FORM
************************************************/

body form.formWizForm {
	padding: 4% !important;
	background-color: #FAFAFA;
	margin-top: 10px;
}

form.formWizForm input.medium, form.formWizForm select.medium {
	width: 100% !important;
	height: 40px;
	border: 1px solid lightgray;
	box-sizing: border-box; 
}

textarea.medium {
	min-height: 130px;
	border: 1px solid lightgray;
	width: 100%;
	box-sizing: border-box;
}

.sp2 {
	width: 49%;
	margin-right: 2% !important;
}

.sp2:nth-child(2) {
	margin-right: 0 !important;
}

div.phoneIcon,
div.emailIcon {
	display: none !important;
}

form.formWizForm select.small {
	width: 100%;
	min-width: 80px;
	height: 40px;
	border: 1px solid lightgray;
	padding-left: 20px;
}

input.tiny {
	width: 30px;
	border: 1px solid lightgray;
	height: 20px;
}

form.formWizForm input.small {
	border: 1px solid lightgray;
	height: 20px;	
}

form.formWizForm .submitBut {
	background: #2fab28;
	padding: 20px 60px;
	border: 0;
	color: white;
	font-size: 16px;
}

p.title {
    margin: 0;
    padding: 10px;
    text-align: center;
    background-color: #115EA1;
    color: #ffffff;
}
.image_holder img{
	margin-bottom:0px;
}